WooCommerce 2.1 e erros com plugins de pagamento e Correios

A cada nova versão do WooCommerce torna-se necessária a atualização dos plugins de pagamento e também os de entrega. Porém, algumas vezes você pode se esquecer de atualizar o plugin e isto fatalmente irá gerar um erro na sua loja virtual. Veja como resolver. Continuar lendo WooCommerce 2.1 e erros com plugins de pagamento e Correios